
    <html>
        <head>
        <title>waltz</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./waltz.ogg" type="audio/ogg">
          <source src="./waltz.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./waltz.pdf">pdf version</a></li>
            <li><a href="./waltz.tg">tux guitar version</a></li>
            <li><a href="./waltz.ly">lilypond version</a></li>
            <li><a href="./waltz.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./waltz.png">

        </div>
        </body>
    </html>
